﻿# Sticky Time Zone v1.0 plugin for Movable Type
# http://www.chipple.net/mt/StickyTZ/
# by Patrick Benny http://www.chipple.net/
# This code cannot be redistributed without permission from the author. 

package StickyTZ::L10N::fr;

use strict;
use base 'StickyTZ::L10N::en_us';
use vars qw( %Lexicon );

%Lexicon = (

#
# StickyTZ.pl
#
# $plugin settings
'Notify Replyee' => 'Notify Replyee / Le notifiant du répondu',
'Allows emailing a notification to a commenter when replied to by the entry author.' => 'Permet de notifier un auteur de commentaire lorsqu\'une réponse est ajoutée par l\'auteur de la note.',
#
# Log
'Reply notification sent to [_1] <[_2]> (entry #[_3] comment #[_4])' => 'Notification de réponse envoyée à [_1] <[_2]> (note #[_3] commentaire #[_4])',
#
# Email subject
'Comment reply: [_1]' => 'Réponse au commentaire: [_1]',

#
# config.tmpl
#
'For a notification to be sent, the reply must be written using &quot;Reply to this comment&quot;.' => 'Pour qu\'une notification soit envoyée, la réponse doit être écrite à l\'aide de "Répondre à ce commentaire".',
'Authors without the &quot;Send notifications&quot; permission will not see the options.' => 'Les auteurs sans la permission "Envoyer des notifications" ne seront pas offert cette option.',

'Enable' => 'Activer',
'Display notification options in &quot;Reply&quot; window' => 'Afficher les options de notification dans la fenêtre "Répondre"',
'Email notification' => 'Notifier par email',
'This is a default, changeable in the &quot;Reply&quot; window' => 'Choix par défaut, peut être changé dans la fenêtre "Répondre"',
'Include text' => 'Inclure texte',
'Include comment content in email' => 'Inclure le contenu du commentaire dans le email',
'BCC author' => 'BCC à l\'auteur',
'Send copy (BCC) of notification email to reply author' => 'Envoyer une copie (BCC) de la notification à l\'auteur de la réponse',
'Default language of notification email:' => 'Langue par défaut de la notification :',
'Show language' => 'Langue ajustable',
'Allow changing language selection in &quot;Reply&quot; window' => 'Permettre de changer la langue dans la fenêtre "Répondre"',

);

1;
