﻿# Sticky Time Zone v1.0 plugin for Movable Type
# http://www.chipple.net/mt/StickyTZ/
# by Patrick Benny http://www.chipple.net/
# This code cannot be redistributed without permission from the author. 

package StickyTZ::L10N::ja;

use strict;
use base 'StickyTZ::L10N::en_us';
use vars qw( %Lexicon );

%Lexicon = (

#
# StickyTZ.pl
#
# $plugin settings
'Notify Replyee' => 'Notify Replyee / 返信先通知',
'Allows emailing a notification to a commenter when replied to by the entry author.' => 'コメント投稿者に著者からの返信の際に通知メールを送信する。',
#
# Log
'Reply notification sent to [_1] <[_2]> (entry #[_3] comment #[_4])' => '返信通知を [_1] <[_2]> に送信しました。 (記事 #[_3] コメント #[_4])',
#
# Email subject
'Comment reply: [_1]' => '返信通知: [_1]',

#
# config.tmpl
#
'For a notification to be sent, the reply must be written using &quot;Reply to this comment&quot;.' => '返信通知が送信されるには、返信は「コメントに返信」ウィンドウにて入力される必要です。',
'Authors without the &quot;Send notifications&quot; permission will not see the options.' => '「通知の送信」権限を持たない著者が通知を送信できません。',

'Enable' => '有効',
'Display notification options in &quot;Reply&quot; window' => '通知オプションを「返信」ウィンドウに表示する',
'Email notification' => '通知メール',
'This is a default, changeable in the &quot;Reply&quot; window' => 'デフォルト設定、「返信」ウィンドウにて変更可能',
'Include text' => '本文を含む',
'Include comment content in email' => 'メールの中にコメントの内容を含む',
'BCC author' => '著者にBCC',
'Send copy (BCC) of notification email to reply author' => '返信の投稿者にコピー(BCC)を送信する',
'Default language of notification email:' => '通知のデフォルト言語',
'Show language' => '言語変更',
'Allow changing language selection in &quot;Reply&quot; window' => '「返信」ウィンドウにて通知の言語を指定可能にする',

);

1;
